<div class="modal" id="botguard-dialog" tabindex="-1" role="dialog">
	<div class="modal-dialog modal-lg modal-dialog-centered" role="document" style="height:calc(100vh - 20%)">
		<div class="modal-content" style="height:100%">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-label="Zamknąć">
					<span aria-hidden="true">&times;</span>
				</button>
			</div>
			<div class="modal-body" style="height:calc(100% - 50px)">
				<iframe class="botguard-frame"></iframe>
			</div>
		</div>
	</div>
</div>

{if $status == 'Active'}
<h2>Przegląd</h2>

<p>Dziękujemy za powierzenie ochrony zasobów internetowych BotGuard!</p>

<p>Serwery Twojej witryny <a href="http://{$botguard_domain}/" target="_main">{$botguard_domain}</a> są skonfigurowane i działają.</p>

<p>Podręcznik integracji można znaleźć pod adresem: <a href="https://botguard.net/en/documentation/integration" target="_main">https://botguard.net/en/documentation/integration</a></p>

<p>Skorzystaj z następujących serwerów BotGuard, aby zintegrować swoją witrynę:</p>

<div class="alert alert-info">
	Serwer główny: <strong>{$primary_server}</strong>
	<br/>
	Serwer pomocniczy: <strong>{$secondary_server}</strong>
</div>

<p>Jeśli masz jakiekolwiek problemy ze skonfigurowaniem swojej witryny, <a href="/submitticket.php">skontaktuj się z naszym zespołem pomocy</a>. Jesteśmy zawsze gotowi do pomocy.</p>

<h3>Zarządzanie botami</h3>

<p>Aby wyświetlić zdarzenia i zarządzać regułami ochrony, kliknij odpowiedni przycisk poniżej.</p>

<p>
	<a data-toggle="modal" data-target="#botguard-dialog" data-src="{$show_events_url}" class="btn btn-success">Pokaż zdarzenia ochrony</a>
	<a data-toggle="modal" data-target="#botguard-dialog" data-src="{$manage_rules_url}" class="btn btn-success">Zarządzaj regułami ochrony</a>
</p>
{/if}

<style>
	.botguard-frame {
		width: 100%;
		height: 100%;
		border: 0;
		background: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 100% 100%"><text x="50%" y="50%" font-family="sans-serif" font-size="24" text-anchor="middle">Ładowanie…</text></svg>') white 0px 0px no-repeat;
	}
</style>

<script>
$(function() {
	$('#botguard-dialog').on('show.bs.modal', function(event) {
		var button = $(event.relatedTarget);
		var src = button.data('src');
		var modal = $(this);
		modal.find('.botguard-frame').attr('src', src);
	});
});
</script>
